Vraag over Ipod Open GL S 2.0. Zie omschrijving

hallo,

Ik ken een paar apps die ik heel graag zou willen downloaden.
Als ik dan die app probeer te downloaden komt er een melding! OPEN GL.S 2.0 vereist! Het is natuurlijk niet bij alle apps maar wel bij apps die ik leuk vind, zoals fifa 11. Weet iemand waar ik dit kan downloaden? ik heb ipod touch 3e generatie en softwareversie 4.2.1

Weet jij het antwoord?

/2500

typ bij een zoekprogramma als google iets als open gl.s 2.0 en dan krijg je vanzelf links en informatie over dit onderwerp.

Stel zelf een vraag

Ben je op zoek naar het antwoord op die ene vraag die je misschien al tijden achtervolgt?

/100